WhatsApp acaba com o suporte para versões antigas do iOS

WhatsApp acaba com o suporte para versões antigas do iOS

23 Setembro, 2019 0 Por Joel Pinto

Não tem a versão 9 ou superior do iOS no seu iPhone e utiliza o WhatsApp? Temos uma má noticia para si. Segundo foi revelado o WhatsApp acabou com o suporte da sua aplicação para o iOS8 (ou inferior).

Basicamente, a partir de agora, os utilizadores deixarão de ter suporte do WhatsApp nos seus dispositivos com o iOS 8 ou inferior. Isso significa que não poderão criar novas contas quando estão a usar esse sistema operativo, e nem se logar com uma conta. Se já tiver a usar o WhatsApp, poderá continuar a fazê-lo até aqui, mas se tiver de colocar os padrões de fábrica no telefone, ou tiver de reinstalar a aplicação, já não vai conseguir logar com a sua conta.

Até ao próximo dia 1 de Fevereiro de 2020 vai conseguir utilizar a sua conta no iOS 8, desde que não tenha de fazer login. A partir dessa data, deixa de conseguir usar completamente a aplicação.

Isso é tudo muito estranho, já que anteriormente a empresa tinha afirmado que iria suportar o iOS 7 até Fevereiro de 2020, e agora passou para o iOS 8.

 

FONTE

Ajude-nos a crescer, visite a nossa página do Facebook e deixe o seu gosto, para ter acesso a toda a informação em primeira mão. E se gostou do artigo não se esqueça de partilhar o mesmo com os seus amigos.